WordPress.org

Plugin Directory

Changeset 1350542


Ignore:
Timestamp:
02/14/16 21:00:40 (16 months ago)
Author:
skatox
Message:

Fixing Internet Explorer bug

Location:
jquery-archive-list-widget
Files:
23 added
2 edited

Legend:

Unmodified
Added
Removed
  • jquery-archive-list-widget/trunk/jal.js

    r1089982 r1350542  
    3131            fxIn: jQuery(this).siblings(".fx_in").val(), 
    3232            expSym: jQuery(this).siblings(".ex_sym").val(), 
    33             conSym: jQuery(this).siblings(".con_sym").val(), 
     33            conSym: jQuery(this).siblings(".con_sym").val() 
    3434        }; 
    3535 
  • jquery-archive-list-widget/trunk/readme.txt

    r1314789 r1350542  
    44Tags: jquery, ajax, javacript, collapse, collapsible, archive, collapsible archive, widget 
    55Requires at least: 4.3 
    6 Tested up to: 4.4 
    7 Stable tag: 3.0.4 
     6Tested up to: 4.4.2 
     7Stable tag: 3.0.5 
    88 
    99A jQuery widget (can be used in posts) for displaying an archive list with some effects. 
     
    112112== Change Log == 
    113113 
     114= 3.0.5 = 
     115* Fixed Javascript bug present in Internet Explorer 6,7,8,9,10. 
     116 
    114117= 3.0.4 = 
    115118* Shortcut has been changed to [jQueryArchiveList] because Wordpress 4.4 doesn't let to use spaces in shortcodes. 
Note: See TracChangeset for help on using the changeset viewer.